Subject: RE: bug#6689: 24.0.50; No primary selection

From: "Drew Adams" <[email-masked]>
Date: Thu, 12 Aug 2010 13:37:29 -0700

FYI -

I still see this bug in the latest Windows build I have, which is from 8/09:

GNU Emacs 24.0.50.1 (i386-mingw-nt5.1.2600) of 2010-08-09 on 3249CTO

You cannot copy using the mouse from one Emacs session and yank it into another
Emacs session.

This is a regression wrt Emacs 23 and prior.  Users should be able to use the
mouse to copy and yank between Emacs sessions (including between sessions of
different Emacs versions).

This bug is still open, so I assume you agree that it is a bug, and it is not an
intentional behavior change.  I have no problem waiting for a fix - this is just
an FYI/reminder.